# vim: ft=caddyfile

git.bbaovanc.com {
    encode zstd gzip
    import hsts
    import log

    handle_path /_/static/assets/* {
        root * /var/www/git.bbaovanc.com/public
        file_server
    }

    handle {
        reverse_proxy localhost:81 {
            header_up X-Real-IP {remote_host}
        }
    }

    import basicerrors
}
