# vim: ft=caddyfile

forum.bbaovanc.com {
    encode zstd gzip
    import hsts
    import log

    handle /app/* {
        reverse_proxy localhost:2083
    }

    root * /var/www/forum.bbaovanc.com/public
    php_fastcgi unix//run/php/php-fpm.sock
    header /assets/* {
        +Cache-Control "public, must-revalidate, proxy-revalidate"
        +Cache-Control "max-age=25000"
        Pragma "public"
    }
    file_server

    import basicerrors
}
